/* Fix Bootstrap */
.container {
  max-width: 1280px !important;
  min-width: 360px !important; }

@media (min-width: 1200px) {
  .aui .container, .aui .navbar-static-top .container, .aui .navbar-fixed-top .container, .aui .navbar-fixed-bottom .container {
    width: 1280px !important; } }
.navbar-default .navbar-nav > li > a {
  font-size: 13px; }

.caret {
  margin-left: 5px !important; }

/* End Fix Bootstrap */
/* * {
    padding: 0;
    margin: 0;
} */
body {
  font-family: Arial !important;
  font-size: 13px !important;
  background: #FFFFFF !important;
  color: #333333 !important; }

td {
  vertical-align: top; }

a {
  padding: 0;
  margin: 0;
  cursor: pointer;
  text-decoration: none; }

a:hover {
  cursor: pointer !important;
  text-decoration: underline; }

img {
  border-style: none !important;
  border-width: 0px !important;
  padding: 0;
  margin: 0; }

#hnav {
  display: none; }

#top_header {
  width: 100%;
  height: 30px;
  background-image: url("images/bg_header.png"); }

#DivWrap {
  width: 1010px;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px; }

.advertising_pc {
  display: block;
  overflow: hidden; }

.advertising_pc img {
  width: 100% !important; }

.advertising_mobile {
  display: none;
  overflow: hidden; }

.advertising_mobile img {
  width: 100% !important; }

#DivContent {
  background-color: #FFFFFF;
  margin-top: 10px; }

#DivCopyright {
  color: #666666;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px; }

#DivCopyright .colleft {
  padding-top: 20px;
  width: 5%;
  float: left; }

#DivCopyright .colleft img {
  max-width: 100%; }

#DivCopyright .colright {
  width: 100%;
  float: left;
  padding-top: 5px; }

#DivCopyright p {
  margin: 5px !important;
  color: #666666;
  text-align: left; }

#topleftcolunm {
  width: 680px;
  padding-top: 0px;
  margin-bottom: 15px;
  float: left;
  overflow: hidden; }

#toprightcolunm {
  width: 100%;
  /* margin-left: 10px;
  padding-top: 10px;
  float: right; */
  overflow: hidden;
  padding-bottom: 5px; }

#leftcolunm {
  width: 660px;
  min-height: 500px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  padding-right: 10px;
  border-right: 1px solid #e2e2e3;
  float: left;
  overflow: hidden; }

#centercolunm {
  width: 310px;
  min-height: 500px;
  margin-top: 10px;
  margin-bottom: 15px;
  float: right;
  overflow: hidden; }

#rightcolunm {
  width: 160px;
  min-height: 500px;
  margin-top: 10px;
  float: right;
  overflow: hidden; }

#leftcolunm_video {
  width: 610px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 15px;
  padding-right: 10px;
  border-right: 1px solid #e2e2e3;
  float: left;
  overflow: hidden; }

#rightcolunm_video {
  width: 370px;
  margin-top: 10px;
  float: right;
  overflow: hidden; }

#banner {
  height: 100px;
  background-image: url("images/banner.png");
  padding-bottom: 10px; }

#toparticlesite {
  padding-right: 10px;
  /* margin-right: 10px;  */
  border-right-style: solid;
  border-right-color: #e2e2e3;
  border-right-width: 1px;
  text-align: justify;
  padding-left: 0;
  /* width: 491px;
  float: left; */ }

#toparticlesite .info {
  margin-top: 10px;
  margin-bottom: 0px; }

#toparticlesite .title {
  color: #175B9D !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  font-family: Arial;
  text-decoration: none; }

#toparticlesite .title:hover {
  color: #1975a3 !important; }

#hotarticlesite {
  /*     width: 179px;
      float: left; */ }

#hotarticlesite .title {
  float: left;
  width: 80px;
  font-family: Arial;
  font-size: 9pt;
  font-weight: bold;
  color: #333333; }

#hotarticlesite a {
  font-family: Arial !important;
  font-size: 13px !important;
  color: #155b99 !important;
  text-align: justify !important;
  line-height: 18px !important; }

#hotarticlesite .hotwebsite_verizontal_item {
  margin-bottom: 6px;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #cccccc;
  text-align: justify; }

#hotarticlesite .hotwebsite_verizontal_item img {
  width: 0px;
  margin-right: 0px;
  float: left; }

#hotarticlesite .hotwebsite_verizontal_item .date {
  display: none; }

#hotarticlesite_horizontal {
  overflow: hidden;
  margin-bottom: 20px; }

#hotarticlesite_horizontal .hotarticlesite_horizontal_item {
  width: 100%;
  border-bottom: 1px dotted #cccccc;
  margin-bottom: 6px;
  padding-bottom: 10px;
  float: left; }

#hotarticlesite_horizontal img {
  width: 160px;
  margin-right: 10px;
  float: left; }

#hotarticlesite_horizontal .title {
  margin-bottom: 5px; }

#hotarticlesite_horizontal .title a {
  text-align: justify;
  font-weight: bold;
  color: #333;
  font-size: 14px; }

#TopArticleDiv img {
  width: 100%; }

#TopArticleDiv .title a, .title a:hover {
  font-size: 20px;
  font-weight: bold;
  color: #155b99;
  text-align: left;
  margin-bottom: 10px;
  text-decoration: none; }

#TopArticleDiv .date {
  color: #666666;
  margin-bottom: 5px; }

#TopArticleDiv .description {
  margin-top: 10px; }

#ContArticleDiv img {
  float: left;
  width: 200px;
  margin-right: 10px; }

#ContArticleDiv .title a, .title a:hover {
  font-size: 16px;
  /*  font-weight: bold; */
  color: #1985b3;
  text-align: left;
  margin-bottom: 10px;
  text-decoration: none; }

#ContArticleDiv .date {
  margin-bottom: 5px; }

#ArticleVideoContDiv {
  margin-left: -10px;
  margin-right: -10px; }

#ArticleVideoContDiv .item {
  float: left;
  width: 232px;
  overflow: hidden;
  margin: 10px; }

#ArticleVideoContDiv .item .col_left {
  float: left;
  position: relative;
  width: 100%;
  height: 150px;
  overflow: hidden;
  margin-bottom: 10px; }

#ArticleVideoContDiv .item .col_right {
  float: left;
  max-width: 100%;
  height: 110px;
  overflow: hidden; }

#ArticleVideoContDiv .item .title, .title a, .title a:hover {
  font-size: 16px;
  color: #333333;
  text-align: left;
  text-decoration: none; }

#ArticleVideoContDiv .item img {
  width: 100%;
  height: 150px; }

#ArticleVideoContDiv .item .playbutton {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("images/play_icon.png") no-repeat;
  background-position: 50% 50%;
  background-size: 100%; }

#ArticleCategory1Box {
  width: 280px;
  margin-bottom: 10px; }

#ArticleCategory1Box .cattitle {
  height: 22px;
  padding-top: 5px;
  padding-left: 20px;
  margin-bottom: 5px;
  font-family: Arial;
  font-weight: bold;
  color: #bd0000;
  background-image: url("images/ArticleCategory1Boxtitle_bg.jpg");
  background-repeat: no-repeat; }

#ArticleCategory1Box .cattitle a {
  color: #bd0000; }

#ArticleCategory1Box .title a {
  padding-top: 2px;
  font-family: Arial;
  font-weight: bold;
  color: #363636; }

#ArticleCategory1Box .description {
  text-align: justify;
  margin-bottom: 10px; }

#ArticleCategory1Box .colleft {
  width: 280px;
  float: left; }

#ArticleCategory1Box .colright {
  margin-top: 10px; }

#ArticleCategory1Box .colright .title {
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px; }

#ArticleCategory1Box .colright .title a {
  font-family: Arial;
  font-size: 9pt;
  color: #333333;
  font-weight: 400; }

#ArticleCategory1Box .cattitlechild {
  margin-bottom: 15px; }

#ArticleCategory1Box .cattitlechild a {
  margin-right: 8px;
  font-size: 8pt;
  font-weight: bold;
  color: #057dba; }

#ArticleCategory2Box {
  width: 100%;
  margin-bottom: 20px;
  background-color: #f7f7f7;
  background-image: url("images/ArticleCategory1Boxtitle_bg.jpg");
  background-repeat: no-repeat;
  text-align: justify; }

#ArticleCategory2Box .cattitle {
  height: 35px;
  padding-top: 10px;
  padding-left: 10px;
  margin-bottom: 5px; }

#ArticleCategory2Box .cattitle a {
  font-family: Roboto !important;
  font-size: 15px;
  font-weight: 700;
  color: #000000; }

#ArticleCategory2Box .title {
  margin-top: 8px !important;
  margin-bottom: 8px !important; }

#ArticleCategory2Box .title a {
  padding-top: 5px;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #363636; }

#ArticleCategory2Box .description {
  text-align: justify;
  margin-bottom: 10px; }

#ArticleCategory2Box .colleft img {
  width: 100%; }

#ArticleCategory2Box .colright {
  /* margin-left: 10px;
  float: right;
  width: 310px; */ }

#ArticleCategory2Box .colright .title {
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px; }

#ArticleCategory2Box .colright .title a {
  font-family: Arial;
  font-size: 14px;
  color: #057dba !important;
  font-weight: 400; }

#ArticleCategory2Box .cattitlechild a {
  margin-right: 8px;
  font-size: 8pt;
  color: #057dba; }

#ArticleCategory3Box {
  width: 100%;
  margin-bottom: 20px;
  background-image: url("images/ArticleCategory3Box_bg.jpg");
  background-repeat: no-repeat;
  text-align: justify; }

#ArticleCategory3Box img {
  width: 140px;
  float: left;
  margin-right: 10px;
  margin-bottom: 8px; }

#ArticleCategory3Box .cattitle {
  padding-top: 5px;
  margin-left: 10px;
  margin-bottom: 15px;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #145a96; }

#ArticleCategory3Box .cattitle a, .cattitle a:hover {
  color: #145a96 !important;
  text-decoration: none !important; }

#ArticleCategory3Box .title a {
  font-family: Arial;
  font-size: 14px;
  /* font-weight: bold; */
  color: #145a96 !important; }

#ArticleCategory3Box .description {
  text-align: justify;
  line-height: 150%; }

#ArticleCategory3Box .colleft {
  float: left; }

#ArticleCategory3Box .colright {
  float: right;
  width: 100%; }

#ArticleCategory3Box .colright .title {
  margin-right: 15px;
  margin-top: 5px;
  margin-bottom: 5px; }

#ArticleCategory3Box .colright .title a {
  font-family: Arial;
  font-size: 9pt;
  line-height: 150%;
  color: #333333;
  font-weight: 700; }

#ArticleCategory3Box .cattitlechild a {
  font-size: 9pt;
  color: #057dba;
  font-weight: 500; }

#CategoryLeftcolunm {
  width: 505px;
  float: left;
  overflow: hidden; }

#CategoryCentercolunm {
  width: 285px;
  margin-left: 10px;
  margin-right: 10px;
  float: left;
  overflow: hidden; }

#CategoryRightcolunm {
  width: 180px;
  background-color: #ffffff;
  float: right;
  overflow: hidden; }

#commoninfobox {
  width: 100%;
  margin-bottom: 20px;
  background-image: url("images/ArticleCategory3Box_bg.jpg");
  background-repeat: no-repeat;
  font-size: 11px; }

#commoninfobox .header {
  height: 20px;
  padding-top: 5px;
  padding-left: 10px;
  margin-bottom: 15px;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #DD4B39; }

#commoninfobox table {
  width: 100%; }

#commoninfobox td {
  padding: 3px; }

#commoninfobox .td_header {
  text-align: center;
  padding-bottom: 5px;
  font-weight: bold; }

h1 {
  color: #333;
  font-size: 22px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 5px;
  margin-top: 10px; }

h2 {
  font-weight: bold;
  line-height: 26px !important;
  margin-top: 0px;
  font-family: "Noto Serif" !important;
  font-size: 16px !important; }

.h3, .h3 a {
  color: #333333;
  font-size: 9pt;
  line-height: 20px;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none; }

h4 {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px; }

h5 {
  font-size: 13px;
  font-weight: normal;
  line-height: 20px; }

.h6 {
  font-size: 8pt;
  font-weight: normal;
  font-family: Arial;
  color: #595959; }

.h7, .h7 a {
  color: #0b6599;
  font-size: 12px;
  line-height: 30px;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none; }

.categoryname {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700; }

.clear {
  clear: both;
  height: 0px;
  display: block;
  font-size: 0px; }

.bold {
  font-weight: bold; }

.dotline {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #cccccc; }

.solline {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #e2e2e3; }

.solbox {
  border: 1px solid #cccccc; }

.photo2 {
  padding: 4px;
  border: 1px solid #cccccc;
  background-color: #FFFFFF; }

.slogan {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-top: 15px;
  display: none; }

.articletype2 {
  white-space: nowrap;
  margin-left: 5px;
  padding-left: 16px;
  background-image: url("images/video_icon.png");
  background-repeat: no-repeat; }

.articletype3 {
  white-space: nowrap;
  margin-left: 5px;
  padding-left: 16px;
  background-image: url("images/photo_icon.png");
  background-repeat: no-repeat; }

.sitename {
  background-color: #357AE8;
  color: #FFFFFF;
  padding-left: 5px;
  padding-right: 5px; }

.hmenu {
  background-image: url("images/bg_hmenu.png");
  height: 36px; }

.boxtable1 {
  width: 285px;
  float: left;
  margin-top: 10px; }

.boxtitletext1 {
  font-weight: bold;
  font-size: 10pt;
  color: #343434;
  font-family: Arial;
  text-decoration: none;
  margin-left: 15px;
  line-height: 29px; }

.boxtitletd1 {
  background-image: url("images/bg_box1_top.png");
  height: 36px;
  width: 285px;
  background-repeat: no-repeat; }

.boxtd1 {
  padding: 10px;
  background-color: #ffffff;
  background-image: url("images/bg_box1.png"); }

.boxbottomtd1 {
  background-image: url("images/bg_box1_bottom.png");
  height: 5px;
  background-repeat: no-repeat; }

.boxtable2 {
  width: 505px; }

.boxtitletext2 {
  font-weight: bold;
  font-size: 10pt;
  color: #343434;
  font-family: Arial;
  text-decoration: none;
  margin-left: 15px;
  line-height: 35px; }

.boxtitletd2 {
  background-image: url("images/bg_box2_top.png");
  height: 35px;
  width: 505px;
  background-repeat: no-repeat; }

.boxtd2 {
  padding: 10px;
  background-color: #ffffff;
  background-image: url("images/bg_box2.png"); }

.boxbottomtd2 {
  background-image: url("images/bg_box2_bottom.png");
  height: 5px;
  background-repeat: no-repeat; }

.boxtable3 {
  width: 300px;
  margin-top: 10px; }

.boxtitletext3 {
  font-weight: bold;
  font-size: 10pt;
  color: #343434;
  font-family: Arial;
  text-decoration: none;
  margin-left: 15px;
  line-height: 30px; }

.boxtitletd3 {
  background-image: url("images/bg_box3_top.png");
  height: 29px;
  width: 300px;
  background-repeat: no-repeat; }

.boxtd3 {
  padding: 10px;
  background-color: #ffffff;
  background-image: url("images/bg_box3.png"); }

.boxbottomtd3 {
  background-image: url("images/bg_box3_bottom.png");
  height: 5px;
  background-repeat: no-repeat; }

.boxtable4 {
  width: 300px;
  margin-top: 10px; }

.boxtitletext4 {
  font-size: 8pt;
  color: #666666;
  font-family: Arial;
  text-decoration: none;
  text-align: right;
  padding-right: 25px;
  padding-top: 5px; }

.boxtitletd4 {
  background-image: url("images/bg_box4_top.png");
  height: 23px;
  width: 300px;
  background-repeat: no-repeat; }

.boxtd4 {
  padding: 10px;
  background-color: #ffffff;
  background-image: url("images/bg_box4.png"); }

.boxbottomtd4 {
  background-image: url("images/bg_box4_bottom.png");
  height: 8px;
  background-repeat: no-repeat; }

.shoutboxtitletd1 {
  width: 300px;
  height: 20px;
  background-image: url("images/bullet1.png");
  background-repeat: no-repeat;
  margin-top: 10px;
  margin-bottom: 10px; }

.shoutboxtitletext1 {
  font-family: Arial;
  color: #333333;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  margin-left: 25px; }

#HomeProduct img {
  width: 298px;
  height: 180px; }

#HomeProduct .HomeProductItem {
  margin-top: 30px;
  background-image: url("images/bg_HomeProductItem.png");
  background-repeat: no-repeat;
  height: 318px;
  padding-top: 1px; }

#HomeProduct .imagebox {
  margin-top: 0px;
  margin-left: 1px;
  margin-right: 0;
  height: 181px;
  width: 298px;
  overflow: hidden;
  text-align: center; }

#HomeProduct .productnamebox {
  overflow: hidden;
  margin-top: 12px;
  margin-left: 12px;
  margin-bottom: 7px; }

#HomeProduct .productname {
  font-family: Arial;
  font-size: 11pt;
  color: #1873b9;
  font-weight: bold; }

#HomeProduct .price {
  font-family: Arial;
  font-size: 16pt;
  color: #dd0000;
  margin-left: 45px;
  margin-bottom: 0px;
  font-weight: bold;
  float: left; }

#HomeProduct .price sup {
  font-size: 12pt; }

#HomeProduct .discount {
  font-family: Arial;
  font-size: 10pt;
  color: #669900;
  margin-top: 10px;
  margin-right: 38px;
  margin-bottom: 0px;
  font-weight: bold;
  float: right; }

#HomeProduct .address {
  font-family: Arial;
  font-size: 9pt;
  color: #666666;
  margin-top: 25px;
  margin-left: 45px;
  margin-bottom: 0px;
  float: left;
  width: 245px; }

#HomeProduct .viewmore {
  font-family: Arial;
  font-size: 8pt;
  color: #034b8a;
  margin-top: 5px;
  margin-bottom: 20px;
  font-weight: bold; }

#HomeProduct1 .productname {
  font-family: Arial;
  font-size: 8pt;
  color: #034b8a;
  margin-top: 10px;
  margin-bottom: 5px; }

#HomeProduct1 .price {
  font-family: Arial;
  font-size: 8pt;
  color: #dd0000;
  margin-top: 5px;
  margin-bottom: 10px;
  font-weight: bold; }

#HomeStore .storename {
  font-family: Arial;
  font-size: 9pt;
  color: #034b8a;
  margin-top: 10px;
  margin-bottom: 5px; }

#ProductCategoryChild {
  border: 1px solid #c7c7c7;
  background-color: #e9f3f5;
  margin-top: 10px; }

#ProductCategoryChild .name {
  font-family: Arial;
  font-size: 9pt;
  color: #034bb2; }

#ProductCategoryChild .p_name {
  margin: 5px; }

#LinkItem .separator {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #F2F2F2;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px; }

#LinkItem .title {
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  color: #0081ce; }

#LinkItem .content_left {
  font-family: Arial;
  font-size: 11px;
  color: #333333;
  float: left;
  width: 160px; }

#LinkItem .content_right {
  float: right;
  width: 110px; }

#LinkItem .img {
  border: 1px solid #C0C0C0;
  padding: 2px; }

.articlename_home {
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: url("images/bullet2.png");
  background-repeat: no-repeat;
  padding-left: 15px; }

.articlename_home a {
  font-family: Arial;
  color: #333333; }

.more {
  font-family: Arial;
  color: #9f9f9f; }

.more a {
  font-family: Arial;
  color: #9f9f9f;
  text-decoration: underline; }

.logo_box {
  width: 230px;
  z-index: 100;
  float: left; }

.adtop_box {
  margin-top: 5px;
  margin-left: 0px;
  width: 760px;
  z-index: 100;
  float: right; }

#searchbox {
  width: 219px;
  height: 25px;
  float: right;
  background-image: url("images/searchbox_bg.jpg");
  background-repeat: no-repeat;
  margin-top: 4px;
  margin-bottom: 1px;
  margin-right: 0px;
  padding-left: 10px;
  padding-top: 2px; }

#searchbox .textbox {
  border-style: none;
  height: 16px;
  font-size: 11px; }

.search_input {
  border-style: none;
  border-width: 0px;
  float: right;
  margin-top: 5px;
  margin-right: 5px;
  width: 290px;
  height: 23px;
  font-family: Arial;
  font-size: 14pt; }

#searchwrap {
  height: 30px;
  width: 480px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0px;
  padding-top: 0px; }

#searchwrap .textbox {
  width: 370px;
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #C0C0C0 #D9D9D9 #D9D9D9;
  border-radius: 2px 2px 2px 2px;
  border-right: 1px solid #D9D9D9;
  border-style: solid;
  border-width: 1px;
  display: inline-block;
  margin: 0;
  padding-left: 8px;
  font-size: 15px;
  height: 32px;
  font-family: Arial; }

#searchwrap .textbox:hover {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #A0A0A0 #B9B9B9 #B9B9B9;
  border-right: 1px solid #B9B9B9;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset; }

#searchwrap .textbox:focus {
  border: 1px solid #4D90FE;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
  outline: medium none; }

#searchwrap .button {
  font-size: 13px;
  height: 32px;
  margin: 0 1.5em 1.2em 0;
  background-color: #4D90FE;
  background-image: -moz-linear-gradient(center top, #4d90fe, #4787ed);
  border: 1px solid #3079ED;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  -moz-transition: all 0.218s ease 0s;
  -moz-user-select: none;
  border-radius: 2px 2px 2px 2px;
  min-width: 54px;
  padding: 0 8px;
  text-align: center; }

#searchwrap .button:hover {
  background-color: #357AE8;
  background-image: -moz-linear-gradient(center top, #4d90fe, #357ae8);
  border: 1px solid #2F5BB7;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3); }

.news24h_link {
  width: 65px;
  height: 25px;
  float: right;
  margin-top: 5px;
  margin-bottom: 1px;
  margin-right: 10px;
  padding-top: 2px; }

.news24h_link a {
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
  background-color: #ff0000;
  padding: 3px; }

.news24h_link a:hover {
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  background-color: #a80000;
  padding: 3px; }

.css_button {
  float: right;
  margin-right: 2px; }

.option_box {
  padding-top: 20px;
  padding-right: 100px;
  width: 290px;
  float: right;
  position: relative; }

.article_content {
  background-color: Gray; }

.contentbox {
  width: 100%;
  overflow: hidden;
  font-family: 'Noto Serif';
  font-size: 16px; }

.contentbox img {
  max-width: 480px; }

.contentbox .subtitle {
  font-weight: bold;
  color: #bd0000;
  margin-bottom: -5px; }

.contentbox .title {
  font-size: 20px !important;
  font-weight: 700 !important;
  color: #333 !important;
  line-height: 20px !important;
  margin-top: 10px !important;
  margin-bottom: 5px !important; }

.contentbox .description {
  font-weight: bold;
  line-height: 20px;
  margin-top: 0px;
  /*  font-family: "Noto Serif"; */
  font-size: 16px; }

.contentbox .content {
  line-height: 20px; }

.contentbox .relation {
  margin-top: 15px;
  line-height: 20px;
  font-weight: 700; }

.contentbox .item {
  margin-top: 5px; }

.contentbox .relation a {
  color: #a80000; }

.contentbox .relation a:hover {
  color: #057dba; }

.contentbox .relation .header {
  color: #057dba;
  font-size: 14px; }

.contentbox .tags {
  margin-top: 10px;
  margin-bottom: 20px; }

.contentbox .tags li {
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px; }

.contentbox .tags a {
  margin: 2px;
  padding: 3px;
  color: #777;
  font-size: 12px;
  background-color: #efefef;
  border-style: solid;
  border-width: 1px;
  border-color: #d1d1d1; }

.contentbox .tags a:hover {
  text-decoration: none;
  color: #ffffff;
  background-color: #0093dd; }

.addthis {
  margin-bottom: 10px; }

.fblike {
  float: left;
  margin-right: 10px; }

.fb-send {
  float: left;
  margin-right: 10px;
  z-index: 9999; }

.sitemap {
  margin-bottom: 10px;
  color: #057dba;
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold; }

.sitemap a {
  color: #057dba !important;
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold; }

.textbox {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  height: 19px; }

.headline1 {
  background-color: #4d8bc8;
  font-family: Arial;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px;
  margin: 20px 0px 20px 0px;
  height: 15px; }

.headline1 a {
  font-family: Arial;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal; }

.headline1 a:hover {
  font-family: Arial;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal; }

#top_header .center_area {
  padding: 0px 0px 0px 0px;
  width: 980px;
  background: repeat-y left top;
  margin-left: auto;
  margin-right: auto; }

#top_header .menu {
  width: 320px;
  height: 32px;
  float: left; }

#top_header .login {
  width: 640px;
  height: 32px;
  float: right; }

.table_input {
  width: 100%; }

.table_input td {
  padding: 5px; }

.table_input .tdlabel {
  padding-left: 0px;
  padding-right: 20px;
  line-height: 44px;
  font-family: Arial;
  font-size: 13px;
  color: #3e4855;
  font-weight: bold;
  text-align: left; }

.textbox {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #dfe8f1;
  border-radius: 3px;
  border-style: solid;
  border-width: 1px;
  display: inline-block;
  margin: 0;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 14px;
  height: 34px;
  width: 100%;
  font-family: Arial;
  transition: border-color ease-in-out .30s,box-shadow ease-in-out .30s;
  transition-property: border-color, box-shadow;
  transition-duration: 0.30s, 0.30s;
  transition-timing-function: ease-in-out, ease-in-out;
  transition-delay: initial, initial; }

.textbox:hover {
  border-color: #A0A0A0 #B9B9B9 #B9B9B9;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset; }

.textbox:focus {
  border-color: #66afe9;
  border-top-color: #66afe9;
  border-right-color: #66afe9;
  border-bottom-color: #66afe9;
  border-left-color: #66afe9;
  outline: 0;
  outline-color: initial;
  outline-style: initial;
  outline-width: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6); }

.table_input .redtext {
  color: #FF0000; }

.button {
  font-size: 13px;
  height: 34px;
  margin: 0 10px 10px 0;
  background-color: #4D90FE;
  background-image: -moz-linear-gradient(center top, #4d90fe, #4787ed);
  border: 1px solid #3079ED;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  -moz-transition: all 0.218s ease 0s;
  -moz-user-select: none;
  border-radius: 3px;
  min-width: 80px;
  padding: 0 8px;
  text-align: center; }

.button:hover {
  background-color: #357AE8;
  background-image: -moz-linear-gradient(center top, #4d90fe, #357ae8);
  border: 1px solid #2F5BB7;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3); }

.button[disabled] {
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(center top, #f1f1f1, #cdc8c8);
  border: 1px solid #9ba6b1;
  color: #acafb1;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3); }

.button_small {
  font-size: 14px;
  height: 25px;
  margin: 0;
  background-color: #4D90FE;
  background-image: -moz-linear-gradient(center top, #4d90fe, #4787ed);
  border: 1px solid #3079ED;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.1);
  -moz-transition: all 0.218s ease 0s;
  -moz-user-select: none;
  border-radius: 2px 2px 2px 2px;
  min-width: 54px;
  padding: 0 8px;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px; }

.button_small:hover {
  background-color: #ff6a00;
  background-image: -moz-linear-gradient(center top, #4d90fe, #357ae8);
  border: 1px solid #2F5BB7;
  color: #FFFFFF;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3); }

.loginpage {
  background: url("images/bg_login.jpg") no-repeat top center;
  background-size: cover; }

.loginpage .form-wrapper {
  margin-top: 200px;
  border-radius: 4px;
  width: 550px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
  margin-right: auto;
  margin-left: auto;
  background: #fff;
  background-color: white;
  padding: 35px 20px;
  padding-top: 35px;
  padding-right: 20px;
  padding-bottom: 35px;
  padding-left: 20px; }

.loginpage .form-wrapper .title {
  font-family: Helvetica;
  font-size: 35px;
  text-align: center;
  margin-bottom: 15px; }

.loginpage .form-wrapper .form-body {
  width: 375px;
  margin-left: 105px; }

.loginpage .form-wrapper .form-body .item {
  margin-top: 10px;
  margin-bottom: 10px; }

.loginpage .form-wrapper .form-body .username {
  background: url("images/bg_user.png") no-repeat;
  padding-left: 48px; }

.loginpage .form-wrapper .form-body .password {
  background: url("images/bg_password.png") no-repeat;
  padding-left: 48px; }

.contact_form .left_container {
  font-weight: 700;
  margin-top: 15px;
  margin-bottom: 10px; }

.contact_address {
  margin-top: 20px;
  margin-bottom: 20px; }

/*
Back to top button 
*/
a.back-to-top {
  display: none;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  position: fixed;
  z-index: 999;
  right: 20px;
  bottom: 20px;
  background: #0093dd url("images/up-arrow.png") no-repeat center 43%;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px; }

a:hover.back-to-top {
  background-color: #057dba; }

#productposthome .item {
  padding-top: 5px;
  width: 100%; }

#productposthome .item a {
  color: #0158B5;
  font-family: Arial;
  font-size: 11pt;
  font-weight: bold;
  text-align: justify;
  text-decoration: none; }

.date {
  color: #9197a3;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  margin-top: 5px;
  margin-bottom: 5px; }

#shoppingcart1 {
  width: 300px; }

#shoppingcart1 .product_item {
  color: #333;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DDDDDD;
  font-size: 11px;
  font-family: Arial;
  display: block;
  background-color: #FFFFFF;
  padding-top: 5px;
  padding-bottom: 5px; }

#shoppingcart1 .product_item .img {
  float: left;
  width: 50px;
  height: 50px; }

#shoppingcart1 .product_item .text {
  font-family: Arial;
  font-size: 11px;
  line-height: 12px;
  margin-top: 0px;
  margin-bottom: 5px; }

#shoppingcart1 .product_item .content {
  float: left;
  width: 190px;
  padding-left: 5px;
  padding-right: 5px; }

#shoppingcart1 .product_item .button {
  float: right;
  width: 15px; }

#shoppingcart1 .product_item .name {
  color: #005FAE; }

#shoppingcart1 .product_item .price {
  color: #FF0000; }

.toolbox {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 10px; }

.toolbox .item {
  float: left;
  width: 16.6%;
  padding: 8px;
  text-align: center; }

.toolbox .item a {
  font-weight: 700;
  color: #057dba;
  font-size: 12px; }

.toolbox .item a:hover {
  font-weight: 700;
  color: #057dba;
  font-size: 12px; }

.toolbox .item .title {
  margin-top: 10px; }

.toolbox .item .des {
  color: #bd0000;
  font-size: 12px; }

@media (max-width: 767px) {
  .container {
    width: 100%; }

  body {
    font-size: 16px; }

  h1 {
    font-size: 22px; }

  #DivWrap {
    width: auto;
    margin-top: -30px;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px; }

  .counter .counter_main {
    color: #4D90FE;
    font-size: 23px;
    font-weight: 700;
    text-align: center; }

  .counter .colleft {
    width: 100px;
    margin: 5px;
    float: left;
    font-size: 14px; }

  .counter .colright {
    width: 100px !important;
    margin: 5px;
    float: right;
    font-size: 14px;
    text-align: right; }

  .slogan {
    display: block; }

  .advertising_pc {
    display: none;
    overflow: hidden; }

  .advertising_mobile {
    display: block;
    overflow: hidden; }

  .advertising_mobile img {
    width: 100%; }

  #topleftcolunm {
    width: 100%; }

  #toprightcolunm {
    display: none; }

  #leftcolunm {
    padding-right: 0px;
    margin-right: 0px;
    border-right-style: none;
    width: 100%;
    height: auto; }

  #centercolunm {
    padding-right: 0px;
    margin-right: 0px;
    border-right-style: none;
    width: 100%;
    height: auto; }

  #rightcolunm {
    display: none; }

  #leftcolunm_video {
    padding-right: 0px;
    margin-right: 0px;
    border-right-style: none;
    width: 100%;
    height: auto; }

  #rightcolunm_video {
    width: 100%;
    height: auto; }

  #toparticlesite {
    padding-right: 0px;
    margin-right: 0px;
    border-right-style: none;
    width: 100%;
    height: auto;
    padding-left: 0; }

  #toparticlesite .info {
    margin-bottom: 10px; }

  #hotarticlesite {
    width: 100%; }

  #hotarticlesite a {
    font-size: 16px; }

  #hotarticlesite .hotwebsite_verizontal_item {
    padding-bottom: 10px;
    margin-bottom: 10px; }

  #hotarticlesite .hotwebsite_verizontal_item img {
    width: 90px;
    margin-right: 10px;
    float: left; }

  #hotarticlesite .hotwebsite_verizontal_item .date {
    display: block; }

  #hotarticlesite_horizontal .title a {
    font-size: 18px; }

  #ArticleCategory2Box .colleft {
    width: 100%;
    float: left; }

  #ArticleCategory2Box .colright {
    margin-left: 0px;
    float: right;
    width: 100%; }

  #ArticleCategory2Box .title a {
    font-size: 18px; }

  #ArticleCategory3Box .title a {
    font-size: 18px; }

  #DivHeader {
    display: none; }

  #hnav {
    display: block; }

  #searchwrap {
    display: none; }

  .contentbox img {
    width: 100%;
    max-width: 767px; }

  #ArticleVideoContDiv {
    margin-right: 0px; }

  #ArticleVideoContDiv .item {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #cccccc; }

  #ArticleVideoContDiv .item .col_left {
    float: left;
    width: 25%;
    height: auto;
    margin-right: 3%;
    margin-bottom: 0px; }

  #ArticleVideoContDiv .item .col_right {
    width: 70%;
    height: auto; }

  #ArticleVideoContDiv .item .title, .title a, .title a:hover {
    font-size: 16px;
    color: #333333;
    text-align: left;
    text-decoration: none; }

  #ArticleVideoContDiv .item img {
    width: 100%;
    height: auto; }

  .navbar-24h {
    float: right;
    margin-right: 20px;
    margin-top: 15px;
    color: #ffffff;
    font-size: 13px; }

  .navbar-24h a {
    color: white;
    text-decoration: none; }

  .toolbox .item {
    float: left;
    width: 33%;
    height: 140px;
    padding: 8px;
    text-align: center; } }
.tintucnoibat {
  margin-bottom: 15px; }

.r_menu {
  border: 2px solid #057dba;
  height: 475px;
  background-color: #fff5c4; }

.r_menu .itemlevel1 a {
  color: #238710 !important;
  font-size: 13px;
  font-weight: 400;
  padding-top: 2px;
  padding-bottom: 2px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #dddddd;
  padding-left: 10px;
  width: 100%;
  display: block; }

.r_menu .itemlevel1 a:hover {
  text-decoration: none;
  color: #FFFFFF !important;
  background-color: #0690be; }

/* .r_menu {
    border: 2px solid #057dba;
    height: 475px;
} */
.category-block-1 .list-unstyled li, .category-block-1 .list-unstyled li a {
  color: #057dba !important; }

/*  .r_menu .itemlevel1 a {
     color: #666666;
     font-size: 14px;
     font-weight: 700;
     padding-top: 8px;
     padding-bottom: 8px;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #dddddd;
     padding-left: 20px;
     width: 100%;
     display: block;
 }
     .r_menu .itemlevel1 a:hover {
         text-decoration: none;
         color: #FFFFFF !important;
         background-color: #0690be;
     } */